<?php
// paneladm.jatpluss.com/admin/conexion.php

$DB_HOST = 'localhost';                 // �9�6 o la IP de tu servidor MySQL
$DB_NAME = 'nombre_database';
$DB_USER = 'nombre_database';
$DB_PASS = 'pass_ecriptada';

try {
    $pdo = new PDO(
        "mysql:host=$DB_HOST;dbname=$DB_NAME;charset=utf8mb4",
        $DB_USER,
        $DB_PASS,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        ]
    );
} catch (PDOException $e) {
    exit('Error de conexi��n: ' . $e->getMessage());
}